curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/onPremise/credentials/{credentialsId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"access_key_id": "<string>",
"object_type": "AWS"
}curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/onPremise/credentials/{credentialsId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"access_key_id": "<string>",
"object_type": "AWS"
}Documentation Index
Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Credentials ID
Get a set of OnPremise credentials
Was this page helpful?